<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <meta name="mobile-web-app-capable" content="yes">

    <meta name="keywords" content="financial tracking, real estate investors, financial management" />
    <meta name="description" content="A Seamless Financial Tracking Solution For Smart Real Estate Investors">
    <meta name="author" content="Reezy Inc.">

    <meta property="og:type" content="website" />
    <meta property="og:site_name" content="Reezy" />
    <meta property="og:title" content="A Seamless Financial Tracking Solution For Smart Real Estate Investors">
    <meta property="og:description" content="It’s a financial management and tracking solution that’s tailor-made specifically for real estate investors. Reezy has the edge on other popular financial management sites and services when it comes to real estate, because it’s the only financial management service of its kind – one made to provide solutions to the unique challenges real estate investors face.">
    <meta property="og:image" content="https://www.reezy.ca/favicon.png">
    <meta property="og:url" content="https://www.reezy.ca">
    <meta property="og:updated_time" content="2018-11-20 08:30:00" />

    <title>Reezy</title>

    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link rel="icon" href="favicon.png" type="image/png">
  </head>
  <body>
    <noscript>If you're seeing this message, that means <strong>JavaScript has been disabled on your browser</strong>, please <strong>enable JS</strong> to make this app work.</noscript>

    <div id="app"></div>
  </body>
</html>
